<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="3.1">
  <xsl:template match="/EIPData">
    <People>
      <xsl:for-each select="RECORDS/RECORD">
        <Person>
          <Name>
            <First>
              <xsl:value-of select="FIRSTNAME" />
            </First>
            <Middle>
              <xsl:value-of select="MIDDLENAME" />
            </Middle>
            <Last>
              <xsl:value-of select="LASTNAME" />
            </Last>
          </Name>
          <Gender>
            <xsl:value-of select="GENDER" />
          </Gender>
          <SSN>
            <xsl:value-of select="SSN" />
          </SSN>
          <BirthDate>
            <xsl:value-of select="BIRTHDATE" />
          </BirthDate>
          <Occupation>
            <xsl:value-of select="OCCUPATION" />
          </Occupation>
          <Vehicle>
            <Make>
              <xsl:value-of select="VEHICLEMAKE" />
            </Make>
            <Model>
              <xsl:value-of select="VEHICLEMODEL" />
            </Model>
            <Year />
          </Vehicle>
          <Address>
            <Line1>
              <xsl:value-of select="ADDRESSLINE1" />
            </Line1>
            <City>
              <xsl:value-of select="CITY" />
            </City>
            <State>
              <xsl:value-of select="STATE" />
            </State>
            <Zip>
              <xsl:value-of select="ZIP" />
            </Zip>
            <Line2>
              <xsl:value-of select="ADDRESSLINE2" />
            </Line2>
          </Address>
        </Person>
      </xsl:for-each>
    </People>
  </xsl:template>
</xsl:stylesheet>
