<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="3.1">
  <xsl:template match="/EIPData">
    <XCSData>
      <xsl:for-each select="RECORDS/RECORD">
        <Person>
          <First-Name>
            <xsl:value-of select="FIRSTNAME" />
          </First-Name>
          <Middle-Name>
            <xsl:value-of select="MIDDLENAME" />
          </Middle-Name>
          <Last-Name>
            <xsl:value-of select="LASTNAME" />
          </Last-Name>
          <Gender>
            <xsl:value-of select="GENDER" />
          </Gender>
          <Social-Security-Number>
            <xsl:value-of select="SSN" />
          </Social-Security-Number>
          <Date-of-Birth>
            <xsl:value-of select="BIRTHDATE" />
          </Date-of-Birth>
          <Occupation>
            <xsl:value-of select="OCCUPATION" />
          </Occupation>
          <Vehicle-Make>
            <xsl:value-of select="VEHICLEMAKE" />
          </Vehicle-Make>
          <Vehicle-Model>
            <xsl:value-of select="VEHICLEMODEL" />
          </Vehicle-Model>
          <Address-Line-1>
            <xsl:value-of select="ADDRESSLINE1" />
          </Address-Line-1>
          <Address-Line-2>
            <xsl:value-of select="ADDRESSLINE2" />
          </Address-Line-2>
          <City>
            <xsl:value-of select="CITY" />
          </City>
          <State>
            <xsl:value-of select="STATE" />
          </State>
          <Zip>
            <xsl:value-of select="ZIP" />
          </Zip>
        </Person>
      </xsl:for-each>
    </XCSData>
  </xsl:template>
</xsl:stylesheet>
